> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cloud.cdata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# データエクスプローラー URL の生成

> データエクスプローラー URL の生成は、Connect AI のデータエクスプローラーページにリダイレクトします。



## OpenAPI

````yaml ja/API/REST-API-Embedded.yaml POST /poweredby/dataExplorer
openapi: 3.1.0
info:
  title: CData Connect AI REST API Embedded
  version: v1
servers:
  - url: https://cloud.cdata.com/api
    description: Production base URL
security:
  - BearerAuth: []
paths:
  /poweredby/dataExplorer:
    post:
      tags:
        - Data Explorer
      summary: Generate Data Explorer URL
      description: >
        Generate Data Explorer URL redirects you to the Data Explorer page of
        Connect AI.
      operationId: generateDataExplorerURL
      responses:
        '200':
          description: A string containing the URL to redirect the user to.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RedirectURLResponse'
              example:
                redirectURL: >-
                  https://cloud.cdata.com/oem/user/dataexplorer?token=eyJhbGciOiJSUzI1NiIs...truncated...
components:
  schemas:
    RedirectURLResponse:
      type: object
      required:
        - redirectURL
      properties:
        redirectURL:
          type: string
          description: >-
            A string containing the CData-hosted connection URL to redirect the
            user to.
      additionalProperties: false
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: >-
        JWT token authentication. Include the token in the Authorization header
        as `Bearer {token}`. See
        [Authentication](/ja/API/Authentication-Embedded) for more information
        on creating a token.

````